Subject: Win32 1.3.26 and 2.8.10

From: "VMaxx" <[email-masked]>
Date: Sun, 1 Sep 2002 09:44:09 -0500

I've done all kinds of configuration modifications etc, and it handshakes
but drops immediately after.  It appears that others have been having the
same results.  So I was wondering, Has anyone successfully gotten it to work
on Win32?

Thanks
Shane
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]